body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b,.wafxText h1.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b,.wafxText h2.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b,.wafxText h3.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b,.wafxText h4.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b,.wafxText h5.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b,.wafxText h6.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b{text-align:left;} .waStyle-61772e02-f13e-4653-89c6-314f329d0b4b a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-61772e02-f13e-4653-89c6-314f329d0b4b a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-65b68564-b509-4867-bce1-175c5760e200,.wafxText h1.waStyle-65b68564-b509-4867-bce1-175c5760e200,.wafxText h2.waStyle-65b68564-b509-4867-bce1-175c5760e200,.wafxText h3.waStyle-65b68564-b509-4867-bce1-175c5760e200,.wafxText h4.waStyle-65b68564-b509-4867-bce1-175c5760e200,.wafxText h5.waStyle-65b68564-b509-4867-bce1-175c5760e200,.wafxText h6.waStyle-65b68564-b509-4867-bce1-175c5760e200{text-align:left;} .waStyle-65b68564-b509-4867-bce1-175c5760e200 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-65b68564-b509-4867-bce1-175c5760e200 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b,.wafxText h1.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b,.wafxText h2.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b,.wafxText h3.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b,.wafxText h4.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b,.wafxText h5.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b,.wafxText h6.waStyle-61772e02-f13e-4653-89c6-314f329d0b4b{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-65b68564-b509-4867-bce1-175c5760e200,.wafxText h1.waStyle-65b68564-b509-4867-bce1-175c5760e200,.wafxText h2.waStyle-65b68564-b509-4867-bce1-175c5760e200,.wafxText h3.waStyle-65b68564-b509-4867-bce1-175c5760e200,.wafxText h4.waStyle-65b68564-b509-4867-bce1-175c5760e200,.wafxText h5.waStyle-65b68564-b509-4867-bce1-175c5760e200,.wafxText h6.waStyle-65b68564-b509-4867-bce1-175c5760e200{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-1d063030_48e8_4a4d_b634_d7460354a630{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'UT-laurelle';font-size:13px;
}
.smt-wa-block-1d063030_48e8_4a4d_b634_d7460354a630 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{background-color:#98b184;position:absolute;z-index:20010;}
.comp_1{position:absolute;z-index:20020;}
.comp_10{background-position:center center;background-size:cover;position:absolute;z-index:50030;}
.comp_11{background-position:center center;background-size:cover;position:absolute;z-index:50035;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:50040;}
.comp_13{color:#fffceb;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50835;}
.comp_13 .cont-button{background-color:#98b184;}
.comp_13 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_13 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_13 a{color:#fffceb;text-decoration:none;}
.comp_13:hover{color:#ffffff;text-decoration:none;}
.comp_13 .cont-button:hover{background-color:#0092ff;}
.comp_13 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_13 a:hover{color:#ffffff;text-decoration:none;}
.comp_14{color:#fffceb;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:51675;}
.comp_14 .cont-button{background-color:#98b184;}
.comp_14 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_14 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_14 a{color:#fffceb;text-decoration:none;}
.comp_14:hover{color:#ffffff;text-decoration:none;}
.comp_14 .cont-button:hover{background-color:#0092ff;}
.comp_14 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_14 a:hover{color:#ffffff;text-decoration:none;}
.comp_15{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_2{position:absolute;z-index:20025;}
.comp_2 .wafx-menunid3 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_3{background-color:rgba(255,252,235,0.509804);position:absolute;z-index:20005;}
.comp_4{background-color:#af827e;position:absolute;z-index:10000;}
.comp_5{position:absolute;z-index:20030;}
.comp_6{background-color:#98b184;position:absolute;z-index:10010;}
.comp_7{background-color:#98b184;border-radius:5px 5px 0px 0px;position:absolute;z-index:10005;}
.comp_8{background-color:#98b184;position:absolute;z-index:10000;}
.comp_9{background-color:rgba(0,0,0,0);position:absolute;z-index:50025;}
.wafx-menunid3 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Tahoma';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid3 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#af7b74;color:#ffffff;}
.wafx-menunid3 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid3 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid3 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid3 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:33px;left:calc(50% + -612px);margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;position:fixed !important;top:46.5px;transform:scale(1) ;transform-origin:top left;}
.comp_1{height:123px;left:84px;position:fixed !important;top:0px;transform:scale(1) ;transform-origin:top left;width:130px;}
.comp_1 .wafx-img-picture{height:123px;left:3px;top:0px;width:123px;}
.comp_10{background-image:url(./wafx_res/Images/0-2448-20260716_124326543_iOS.jpg);height:366px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0px;}
.comp_11{background-image:url(./wafx_res/Images/0-2448-logo%2050x50cm.png);height:465px;margin-left:auto;margin-right:auto;opacity:0.5;padding-left:0px;padding-right:0px;top:414.885px;filter:blur(4px);}
.comp_12{height:345px;left:0px;top:414.886px;width:1024px;}
.comp_12 .wafx-smt-txt-wrap{width:1004px;}
.comp_13{height:48px;left:0.1569px;top:760.206px;width:254px;}
.comp_13 .button-picto{height:30px;width:30px;}
.comp_13 .cont-button{border:1px solid #657658;border-radius:5px;height:48px;margin:-1px;width:254px;}
.comp_13 .cont-button .inner-box{border:1px solid #e1ffc9;border-radius:4px;height:calc(48px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(254px - 2px);z-index:-1;}
.comp_13 .text_content{font-size:16px;}
.comp_13 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_13 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(48px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(254px - 2px);z-index:-1;}
.comp_14{height:48px;left:770px;top:760px;width:254px;}
.comp_14 .button-picto{height:30px;width:30px;}
.comp_14 .cont-button{border:1px solid #657658;border-radius:5px;height:48px;margin:-1px;width:254px;}
.comp_14 .cont-button .inner-box{border:1px solid #e1ffc9;border-radius:4px;height:calc(48px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(254px - 2px);z-index:-1;}
.comp_14 .text_content{font-size:16px;}
.comp_14 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_14 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(48px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(254px - 2px);z-index:-1;}
.comp_15{top:305px;}
.comp_2{background:linear-gradient(180deg,rgba(7,153,146,0) 55%,rgba(4,102,97,0) 95%);;border:1px solid rgba(4,102,97,0);border-radius:5px;height:18px;left:calc(50% + -269.5px);margin:-1px;position:fixed !important;top:53px;transform:scale(1) ;transform-origin:top left;width:539px;}
.comp_2 .inner-box{border:1px solid rgba(10,230,219,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_3{height:123px;left:calc(50% + -612px);margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;position:fixed !important;top:0px;transform:scale(1) ;transform-origin:top left;}
.comp_4{height:50px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:364.5px;}
.comp_5{height:33px;left:210px;position:fixed !important;top:47px;transform:scale(1) ;transform-origin:top left;width:325px;}
.comp_5 .wafx-img-picture{height:32px;left:0px;top:1px;width:325px;}
.comp_6{height:59px;left:0px;top:1048.39px;width:1024px;}
.comp_6 .wafx-smt-txt-wrap{width:1004px;}
.comp_7{height:166px;left:327.5px;top:881.564px;width:369px;}
.comp_7 .wafx-smt-txt-wrap{width:349px;}
.comp_8{height:231px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:877px;}
.comp_9{height:49px;left:0px;top:366px;width:1024px;}
.comp_9 .wafx-smt-txt-wrap{width:1004px;}
.textShape_1024{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid3 .wafx-menu{display:flex;font-size:12px;justify-content:flex-end;}
.wafx-menunid3 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid3 .wafx-menu-bt-hamburger svg{height:18px;transform:scale(0.8);width:18px;}
.wafx-menunid3 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid3 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid3 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid3.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid3.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}

@media(max-width:1034px){
.wafxCompFluid{
left:0px;
width:1024px;
}
}
.smt-para-wa-7{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-7-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-7-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-8{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-8-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-8-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:80%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:32px;
}
.smt-wa-10-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-13-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:16px;
}
.smt-wa-13-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

